




@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Merriweather+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root,
[data-bs-theme=light] {
	--bs-primary: #2f3b68;
	--bs-secondary: #000000;
	--bs-primary-rgb: 47, 59, 104;
	--bs-secondary-rgb: 0, 0, 0;
	--bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: Merriweather Sans, sans-serif;
	--bs-body-font-size: 16px;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 24px;
	--bs-body-color: #3c352c;
	--bs-body-color-rgb: 60, 53, 44;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 800;
	--rz-container-width: 1215px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #2f3b68;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(47, 59, 104, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#3c352c}
h2,.h2{font-size: min(40px, 6.2vw); color:#3c352c}
h3,.h3{font-size: min(36px, 5.4vw); color:#3c352c}
h4,.h4{font-size: min(32px, 4.8vw); color:#3c352c}
h5,.h5{font-size: min(24px, 4.4vw); color:#3c352c}
h6,.h6{font-size: min(20px, 4.2vw); color:#3c352c}

a {
	color: #2f3b68;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(1.25rem, 3vw);
	--bs-btn-padding-y: min(.65rem, 3vw);
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFEFD;
	--bs-btn-bg: #A46021;
	--bs-btn-border-color: #6c757d00;
	--bs-btn-hover-color: #3C352C;
	--bs-btn-hover-bg: #fcb462;
	--bs-btn-hover-border-color: #565e6400;
	--bs-btn-active-color: #3C352C;
	--bs-btn-active-bg: #fcb462;
	--bs-btn-active-border-color: #565e6400;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #A46021;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #A46021;
	--bs-btn-hover-color: #3C352C;
	--bs-btn-hover-bg: #fcb462;
	--bs-btn-hover-border-color: #565e6400;
	--bs-btn-active-color: #3C352C;
	--bs-btn-active-bg: #fcb462;
	--bs-btn-active-border-color: #565e6400;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFEFD;
	--bs-btn-bg: #7A243C;
	--bs-btn-border-color: #00000000;
	--bs-btn-hover-color: #FFFEFD;
	--bs-btn-hover-bg: #913D55;
	--bs-btn-hover-border-color: #00000000;
	--bs-btn-active-color: #FFFEFD;
	--bs-btn-active-bg: #913D55;
	--bs-btn-active-border-color: #00000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #7A243C;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #7A243C;
	--bs-btn-hover-color: #FFFEFD;
	--bs-btn-hover-bg: #913D55;
	--bs-btn-hover-border-color: #00000000;
	--bs-btn-active-color: #FFFEFD;
	--bs-btn-active-bg: #913D55;
	--bs-btn-active-border-color: #00000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFEFD;
	--bs-btn-bg: #202240;
	--bs-btn-border-color: #00000000;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: #00000000;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFEFD;
	--bs-btn-hover-bg: #2F3B68;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFEFD;
	color: #FFFEFD;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFEFD;
	color: #FFFEFD;
}

.btn.btn-link {
	--bs-btn-color: #000000;
	--bs-btn-hover-color: #2F3B68;
	--bs-btn-active-color: #2F3B68;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFEFD;
} 
.btn.btn-primary:hover a{
	color:#3C352C;
}
.btn.btn-secondary:hover a{
	color:#FFFEFD;
}
.btn.btn-custom:hover a{
	color:#FFFEFD;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 295px;
	--rz-left-col-padding: 2rem 0 2rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 895px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 3rem 0 3rem 2.125rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 410px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #6F665F;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #6f665f;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #6F665F;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #6f665f;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #3C352C;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #3C352C;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #3C352C;
	--bs-breadcrumb-link-color: #3C352C;
	--bs-breadcrumb-divider: '\f04d';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 148px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #000000;
	--rz-nav-link-hover-color: #000000;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #222;
	--rz-nav-mega-second-child-link-color: #333;
	--rz-nav-mega-column-count: 2;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: .9rem;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: .85rem;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 148px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 850px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 810px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid #ccc;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 0 1rem 0 0;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #ffffff;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: #eee;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 1rem 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: #000000;
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 250px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 22px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #fff;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: #ccc;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio:  16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 0px;
	--rz-qlink-icon-height: 0px;
	--rz-qlink-icon-bg-color: #f5f5f5;
	--rz-qlink-icon-color: #000;
	--rz-qlink-icon-border-color: #ccc;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2rem;
	--rz-qlink-footer-border: 1px solid #ccc;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
@media only screen and (min-width:992px) {
.site-header{background:#FFFEFD!important}
#headerTop{background:linear-gradient(90deg,#f5f1eb00 0%,#F8F6F3 100%);height:45px;padding:0 30px}
#headerTop .rz-btn-element.btn-primary{background:none!important;border:none!important;border-radius:0!important;font-weight:500}
#headerTop .rz-btn-element.btn-primary:hover span{text-decoration:underline;color:#2F3B68!important;text-decoration-color:#A6BED7}
#headerTop .rz-btn-element.btn-primary i{width:24px;height:24px;border-radius:50%;line-height:24px;text-align:center}
#headerTop .rz-btn-element.btn-primary:hover i{background:#E1E7EC}
#headerTop .rz-btn-element.btn-outline-light{border:none!important;border-radius:0!important;padding:0!important;width:25px;height:25px;background:#fff!important;border-radius:50%!important}
#headerTop .rz-btn-element.btn-outline-light:hover{background:#E0E6EB!important}
#headerTop .socialbtn .rz-element{align-items:center!important;height:45px;margin-left:15px}
#headerTop .topBtn .rz-element{height:45px}
#headerTop .translate-button{font-size:15px}
#headerTop .translate-button:hover .translate-text{text-decoration:underline;color:#2F3B68!important;text-decoration-color:#A6BED7}
#headerBtm{padding:0 30px}
.main-logo-image{margin:-29px 0 0}
#headerBtm .header-search-wrap .form-control{background:#F8F6F3!important;border-radius:0!important;border:0;height:34px;margin-top:15px;font-size:14px;color:#3C352C!important;padding:0 0 0 10px !important}
#headerBtm button.btn-link{background:transparent;width:46px;height:34px;border-radius:0;margin:7px 0 0;color:#A46021;}
#headerBtm button.btn-link span{display:none!important}
#headerBtm button.btn-link .bi-search{margin:0 0 0 13px}
#headerBtm button.btn-link:hover{background:#F5C191;color:#202240;}
#searchModal .form-floating .form-control{padding-right:65px!important;}
#headerBtm .offcanvas-lg .offcanvas-body{justify-content:flex-end}
#nav .dropdown-header{color:#F8F6F3!important;font-size:24px!important;font-weight:400!important;text-transform:capitalize;font-family:"Fjalla One",sans-serif!important;background:#202240;padding:15px 35px!important}
#nav .dropdown-header .bi{display:none!important}
#nav a:not(.mega-button-link),#nav span:not(.mega-button span){color:#202240;font-size:20px;letter-spacing:.05em;text-transform:uppercase;font-family:"Fjalla One",sans-serif!important}
#nav>li>a.show,#nav>li:hover>a,#nav>li:hover>span{background:#202240 !important;color:#fff!important}
#nav>li:before{content:'';width:5px;height:5px;background:#A6BED7;border-radius:50%;display:block;margin:0}
#nav>li:first-child:before,#nav .nav-border{display:none!important}
#nav li .mega-wrap{padding:20px 0 0}
#nav li .mega-wrap-inner>li{padding:0 25px!important}
#nav .make-mega,#nav .normal-menu{background:linear-gradient(180deg,#29304F 0%,#121431 100%)!important;box-shadow:0 4px 20px #402b4629!important;border-radius:0!important;padding:0 0 20px}
#nav .make-mega .mega-wrap-inner{border:none!important}
#nav ul{border:none!important}
#nav ul li a:not(.mega-button-link):not(.dropdown-header),#nav ul li:not(.make-mega) span{color:#F8F6F3!important;letter-spacing:.06em;font-size:18px!important;font-family:"Fjalla One",sans-serif!important;font-weight:400!important;text-transform:capitalize;position:relative !important;}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul li:not(.make-mega) span:hover{background:transparent!important;color:#FCB462!important}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):after,#nav ul li:not(.make-mega) span:after{content:'';width:0;height:0;border-bottom:25px solid #A6BED7;border-right:30px solid transparent;opacity:0;position:absolute;bottom:2px;left:10px}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover:after,#nav ul li:not(.make-mega) span:hover:after{opacity:.25}
#nav ul li .mega-wrap-inner ul li a:not(.mega-button-link):not(.dropdown-header):after,#nav ul li:not(.make-mega) .mega-wrap-inner ul li span:after{left:22px;}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){font-size:14px!important;font-weight:400!important;color:#A6BED7!important;font-family:"Merriweather Sans",sans-serif!important}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover,#nav .mega-wrap-inner li li span:not(.fa):hover{color:#FCB462!important}
#nav .mega-button{margin:12px 0 0 22px}
#nav .mega-button .nav-content-img{border-radius:0!important}
#nav .mega-button .mega-link-text{font-weight:400;font-size:14px;color:#A6BED7}
#nav .mega-button .mega-button-link{background:none;padding:0;font-size:14px;color:#A6BED7}
#nav .mega-button .mega-button-link:hover{text-decoration:underline}
#nav .stretched-link::after{content:"\f178";font-family:'FontAwesome';position:relative;margin:0 0 0 3px}
#nav .make-mega .dropdown-header{background:url(../../website_assets/mega_header.png) no-repeat bottom center}
#nav ul a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul span:not(.mega-button span):hover,#nav ul a.show{background:transparent!important}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header), #nav .mega-wrap-inner li li span:not(.fa) {padding-left:30px;}
#nav ul{background:linear-gradient(180deg,#29304F 0%,#121431 100%)}
#nav li .mega-wrap-inner>li {border-left: 1px solid #242B4F;}
#nav ul.make-mega ul {margin:0;}
#submenu li{position:relative}
#submenu li:before{content:'';width:0;height:0;border-bottom:25px solid #A6BED7;border-right:30px solid transparent;opacity:0;position:absolute;bottom:5px;left:-5px}
#submenu li:hover:before{opacity:.25}
#submenu a,#submenu li span{background:transparent;border:0;font-size:14px}
#submenu a:hover,#submenu li span:hover{color:#3C352C;text-decoration:underline!important;text-decoration-color:#A6BED7!important}
#submenu li .dropdown-menu{background:#F1ECE5!important;border:0; border-radius:0;}
#submenu li li:before{left:10px}
#submenu li ul:before{content:'';width:0;height:0;border-top:8px solid transparent;border-right:10px solid #F1ECE5;border-bottom:8px solid transparent;z-index:9;position:absolute;left:-9px}
.dropdown-menu li {margin: 5px 0;}
}
#heroSlide .rz-section-bg-overlay {background: linear-gradient(180.14deg, rgba(47, 59, 104, 0) 39.75%, #0B0B16 90.44%) !important; z-index:1;}
.mega_header_bg,.in_wave,.quoteImg{display:none}
.slideWave{display:none}
.hero-wrap:before{content:'';background:url(../../website_assets/slider_wave.png) no-repeat bottom center;width:100%;height:50%;position:absolute;bottom:0;background-size:100%;z-index:1}
#caption_hero{position:relative;bottom:50px}
#caption_hero .rz-rte-element{font-weight:400;font-size:clamp(24px,5vw,72px);color:#FFFEFD!important;text-shadow:0 0 15px #000000a6;text-transform:capitalize;line-height:normal;font-family:"Fjalla One",sans-serif!important}
#caption_hero .rz-rte-element div{letter-spacing:.1em;text-transform:uppercase;font-size:24px;font-family:"Merriweather Sans",sans-serif!important}
#caption_hero .btn{background:#FCB462!important;padding:6px 24px !important;color:#3C352C!important;font-size:18px!important;text-transform:capitalize;border:0!important;border-radius:0!important;text-shadow:none!important}
#caption_hero .btn:hover{background:#FFCB90!important}
#caption_hero:before{content:'';width:0;height:0;border-bottom:240px solid #202240;border-right:380px solid transparent;opacity:.65;position:absolute;bottom:0;left:-20px;z-index:-1;display:none;}
.hero-wrap .tns-controls{display:none}
.hero-wrap .nav-controls{left:50%;right:auto;transform:translateX(-50%);padding:0 10px;border-radius:0;height:24px;background:#ffffff26;border:none;bottom:150px}
.hero-wrap .nav-controls button{width:5px;height:5px;background:#A6BED7}
.hero-wrap .nav-controls button.tns-nav-active{width:9px;height:9px;background:#fff}
.video-background-controls {top:15px !important; right:15px; bottom:auto !important;}
.video-background-controls button {background: rgba(32, 34, 64, 0.75); backdrop-filter: blur(6px); border-radius:0;}
.rz-freeform-slider:before{content:'';background:url(../../website_assets/inner_hero_wave.png) no-repeat bottom center;width:100%;height:50%;position:absolute;bottom:0;background-size:100%;z-index:2}
#weather{display:flex!important;justify-content:space-between;align-items:center;width:100%;flex-direction:row!important;padding:0!important}
#weathercol time{font-family:"Fjalla One",sans-serif!important;text-transform:uppercase;font-size:clamp(20px,4vw,32px);line-height:42px;color:#3C352C;border-bottom:3px solid #FCB462}
#weathercol .weather-details{color:#3C352C;font-family:"Fjalla One",sans-serif!important;text-transform:uppercase;font-size:clamp(20px,4vw,32px);line-height:42px;flex-direction:row-reverse;gap:20px!important}
#weathercol .weather-icon{color:#FCB462;font-size:clamp(26px,4vw,60px)!important}
#weathercol .weather-forecast{display:none}
#weathercol .weather-temp:after{content:' F';}
.rz-qlink-wrapper .tns-controls{left:-34px !important;right:-34px !important;}
.rz-qlink-wrapper .rz-qlink, .rz-qlink-wrapper .rz-qlink-img-overlay{background:none!important;border:none!important}
.rz-qlink-wrapper .rz-qlink-icon{width:83px;height:83px;border:0;background:linear-gradient(144.21deg,#FCB462 13.72%,#913D55 91.92%);-webkit-background-clip:text;color:transparent;position:relative}
.rz-qlink-wrapper .rz-qlink-icon:after{content:"";position:absolute;inset:0;border-radius:50%;padding:3px;background:linear-gradient(144.21deg,#FCB462 13.72%,#913D55 91.92%);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;z-index:-1}
.rz-qlink-wrapper .rz-qlink-body-wrap:hover .rz-qlink-icon{background:#202240;color:#FCB462!important;border:3px solid #FCB462; width:93px !important; height:93px !important; transition:all .3s; margin-top:-10px !important;}
.rz-qlink-wrapper .rz-qlink-body-wrap:hover .rz-qlink-icon:after{display:none}
.rz-qlink-wrapper .rz-qlink-title{letter-spacing:.09em;text-transform:uppercase;color:#202240;font-family:"Fjalla One",sans-serif!important;font-weight:400;padding:0 25px; text-align:center;}
.rz-qlink-wrapper .nav-controls {display:none !important;}
#eventCol{z-index:1}
#eventCol:before{content:'';background:url(../../website_assets/wave.png) no-repeat top center;width:100%;height:100%;position:absolute;top:0;background-size:100%}
#eventCol .rz-section-header-title{font-weight:400;font-size:48px;color:#3C352C;font-family:"Fjalla One",sans-serif!important;text-transform:capitalize}
#eventCol .rz-section-header-wrap{padding:65px 65px 40px}
#eventCol .rz-button-wrap{padding:65px 65px 40px;justify-content:flex-end}
#eventCol .rz-btn-element{background:#FFFEFD;border-radius:0;padding:8px 25px;color:#3C352C;font-size:18px;font-weight:500;border:0;text-transform:capitalize}
#eventCol .rz-btn-element:hover{background:#F8F6F3}
#eventCol .rz-btn-element .rz-btn-icon{color:#2F3B68}
#eventCol .rz-btn-element:hover .rz-btn-icon{color:#A46021}
#eventInner .rz-row-block{background:#ffffffe6}
#eventInner .mini-events-list .row-cols-2{display:block!important}
#eventInner .cal-image-wrap,#eventInner .cal-event-day,#eventInner .cal-event-month-long,#eventInner .cal-event-start-day-ord,#eventInner .cal-event-desc{display:none!important}
#eventInner .rz-mini-events .rz-element{width:100%;border-top:1px solid #fff;margin:0 10px!important}
#eventInner .rz-mini-events .rz-element:first-of-type{border:0}
.singleImg{display:none}
#cal-tabs{display:flex;gap:1rem;padding:0 0 0 65px;justify-content:space-between;margin:0 0 12px}
#cal-tabs button{flex:1 1 20%;background:#fff;border:0;padding:10px 0}
#cal-tabs button:hover{background:#FFDFBB}
#cal-tabs button.active{background:#FCB462}
#eventCol .mini-calendar-wrap:not(.active){display:none!important}
#fbox1 .rz-element{padding:30px 0 0}
#fbox1 .rz-element .list-group-item{border:0;font-size:16px;line-height:24px;color:#3C352C;margin:0 0 15px;padding:0}
#fbox1 .list-group-item span:not(.material-icons){position:relative}
#fbox1 .list-group-item:hover span:not(.material-icons){text-decoration:underline}
#fbox1 .list-group-item span:not(.material-icons):after{content:'';width:0;height:0;border-bottom:25px solid #A6BED7;border-right:30px solid transparent;opacity:0;position:absolute;bottom:0;left:-5px}
#fbox1 .list-group-item:hover span:not(.material-icons):after{opacity:.25}
.footer-logo{width:194px!important}
#fbox2 .rz-element{padding:30px 0 0}
#fbox2 .rz-module-header-text{font-size:24px;color:#3C352C;font-family:"Fjalla One",sans-serif!important;text-transform:capitalize}
#fbox2 .list-group-item{border:0;font-size:16px;line-height:24px;color:#3C352C;margin:0 0 15px;padding:0;position:relative}
#fbox2 .list-group-item:hover{text-decoration:underline}
#fbox2 .list-group-item:after{content:'';width:0;height:0;border-bottom:25px solid #A6BED7;border-right:30px solid transparent;opacity:0;position:absolute;bottom:0;left:-5px}
#fbox2 .list-group-item:hover:after{opacity:.25}
#fbox3{padding:0}
#fbox3 .rz-section-header-title{font-size:24px!important;color:#3C352C!important;font-family:"Fjalla One",sans-serif!important;text-transform:capitalize;font-weight:400}
#fbox3 .rz-element-wrapper .rz-module-header{background:#fff;text-transform:capitalize;font-weight:800!important;font-size:16px!important;color:#3C352C!important;margin-top:18px; padding:14px 14px 0 14px; width:90%;}
#fbox3 .rz-element-wrapper .rz-module-header i{color:#2F3B68 !important;}
#fbox3 .rz-rte-element{background:#FFFEFD;padding:5px 14px 14px;width:90%;color:#3C352C;font-size:16px}
#fbox3 .rz-rte-element a{color:#3C352C!important;text-decoration:underline;text-decoration-color:#A6BED7}
#fbox3 .rz-rte-element a:hover{text-decoration-color:#3C352C}
#fbox3 .rz-rte-element strong{font-weight:800;font-size:12px;letter-spacing:.11em;text-transform:uppercase;color:#7A243C}
.freeform-left-column{background:#F8F6F3;padding:30px 0 0!important}
.freeform-left-column .rz-module-header{padding:0 0 15px!important}
.freeform-left-column .rz-module-header-text{font-weight:400;font-size:24px;color:#3C352C;font-family:"Fjalla One",sans-serif!important;text-transform:capitalize}
.freeform-left-column .rz-submenu-wrapper{border-top:2px solid #F0E8DC;padding:30px}
.freeform-left-column .rz-hours-of-op-wrapper{padding:30px;border-top:2px solid #F0E8DC}
.freeform-left-column .rz-hours-of-op-wrapper .hours-of-op-table tr:nth-child(odd){background:#FFFEFD!important}
.freeform-left-column .day-cell{color:#6F665F;font-size:14px;text-transform:uppercase;font-weight:400;border:0}
.freeform-left-column .hours-cell{color:#6F665F;font-size:14px;font-weight:700;border:0}
.freeform-left-column .rz-link-list-wrapper{padding:30px;border-top:2px solid #F0E8DC}
.freeform-left-column .rz-link-list-wrap .list-group-item{color:#3C352C;font-size:14px;border:0;padding:10px 12px;margin-bottom:8px;background:#FFFEFD!important;text-transform:capitalize}
.freeform-left-column .rz-link-list-wrap .list-group-item:hover{background:#F4EFE8!important}
.freeform-left-column .rz-link-list-wrap .list-group-item:hover .rz-btn-icon,.freeform-left-column .rz-link-list-wrap .list-group-item:hover .bi{color:#A46021!important}
.freeform-left-column .rz-staffmember-card-wrapper{padding:0 30px 30px}
.freeform-left-column .staffmember-position-name{display:flex;flex-direction:column-reverse}
.freeform-left-column .staffmember-avatar-position{background:#FFFEFD}
.freeform-left-column .avatar-img{border-radius:0}
.freeform-left-column .staffmember-name p{color:#3C352C;font-size:14px;font-weight:700;text-transform:capitalize}
.freeform-left-column .staffmember-position p{color:#6F665F;font-size:12px;text-transform:capitalize}
.freeform-left-column .staffmember-info .bi,.freeform-left-column .staffmember-info .rz-btn-icon{color:#A46021!important;font-size:20px}
.freeform-left-column .staffmember-location-link{color:#6F665F;font-size:14px;text-decoration:none}
.freeform-left-column .staffmember-contact{gap:12px!important}
.freeform-left-column .staffmember-contact a{color:#6F665F;font-size:14px;text-decoration:none}
.freeform-left-column .staffmember-contact a:hover,.freeform-left-column .staffmember-location-link:hover{color:#3C352C;text-decoration:underline!important;text-decoration-color:#A6BED7!important}
.freeform-left-column .staffmember-contact .bi,.freeform-left-column .staffmember-contact .rz-btn-icon{color:#A46021!important;font-size:20px}
.freeform-left-column .staffmember-bio {color:#6F665F; font-size:14px; order: 2; position:relative; padding:0 0 0 30px;}
.freeform-left-column .staffmember-bio:before {content:"\f05a"; position:absolute; top:50%; left:0; transform:translateY(-50%); color: #A46021; font-family: 'FontAwesome'; font-size: 18px;}
.breadcrumb li{text-transform:uppercase}
#post .breadcrumb li a {text-decoration:none;}
.breadcrumb li:before{font-family:"FontAwesome";font-size:5px}
#post h1.page-title{font-weight:400!important;text-transform:capitalize;font-family:"Fjalla One",sans-serif!important}
#post h2,#post h3,#post h4,#post h5,#post h6{text-transform:capitalize;font-family:"Fjalla One",sans-serif!important}
#post blockquote{border-top:2px solid #A6BED7;border-bottom:2px solid #A6BED7;padding:32px 32px 32px 125px;font-weight:400;font-size:clamp(18px,4vw,24px);line-height:160%;color:#0E0E0E;margin:20px 0 0;background:url(../../website_assets/quote.png) no-repeat 30px center}
#post blockquote em{font-style:normal!important;font-size:16px!important;color:#202240!important;text-transform:uppercase!important;}
.rz-ada-floaty-btn-element{right:auto;left:10px}
.rz-ada-floaty-btn-element button{background:#7A243C;border:2px solid #fff}
.floating-alert{background:#63192ee6!important;box-shadow:0 4px 16px #00000029!important;backdrop-filter:blur(4px);border-radius:0}
.floating-alert .floating-alert-header{font-size:20px;color:#FFFEFD;position:relative;font-family:"Fjalla One",sans-serif!important}
.floating-alert .floating-alert-header:before{content:'';height:2px;width:90px;background:#FCB462;position:absolute;bottom:-10px}
.floating-alert .floating-alert-inner{color:#FFFEFD;font-size:14px}
.floating-alert .alert-buttons,.floating-alert .alert-buttons .alert-button{border:0!important}
.floating-alert .alert-buttons a,.floating-alert .alert-buttons button{color:#FFFEFD;font-size:14px}
.floating-alert .alert-buttons a:hover,.floating-alert .alert-buttons button:hover{background:#7A243C}
.rz-mini-events .mini-events-list{display:block!important;margin:-80px 65px 70px 0}
.rz-mini-events .mini-calendar{display:block!important;background:#FFFEFD;box-shadow:0 4px 20px #f8f6f329;position:relative;z-index:1;overflow:hidden;padding:25px;margin:0 0 70px 65px}
.rz-mini-events h2.fc-toolbar-title{color:#3C352C;font-family:"Fjalla One",sans-serif!important;font-size:clamp(20px,4vw,32px)!important;font-style:normal;font-weight:400;line-height:normal;text-transform:capitalize}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:23px;height:23px;display:flex;align-items:center;justify-content:center;background:transparent;font-size:14px!important;border-radius:50%!important;color:#7A243C;font-weight:400}
.rz-mini-events .fc-prev-button:hover .fc-icon,.rz-mini-events .fc-next-button:hover .fc-icon{background:#F9F4F4;}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f104";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f105";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:10px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:15px 0;color:#6F665F;font-size:16px;font-weight:400;line-height:normal;text-transform:uppercase}
.rz-mini-events a.fc-daygrid-day-number{color:#3C352C;font-size:14px;text-decoration:none;pointer-events:none;padding:12px 0;margin:1px;max-width:56px;width:100%;height:46px;display:flex;align-items:center;justify-content:center}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#3C352C!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:#FFDFBB!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#A3A3A3;font-weight:600}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#CCC!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom:40px;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:100px;right:100px;top:40px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom:40px;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#3C352C!important;font-weight:700!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#FCB462!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:56px;max-height:56px;background:transparent;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .rz-element{position:static!important;margin-top:13px}
.rz-mini-events .cal-event{border:0!important;background:transparent;padding:20px 30px!important;position:relative;z-index:9}
.mini-events-list .cal-event-wrap{position:relative!important;}
.mini-events-list .cal-event-wrap:after{content:'\F138';font-family: bootstrap-icons !important;position:absolute;right:-30px;bottom:0;color:#7A243C;font-size:14px;font-weight:700!important;opacity:0;transition:opacity .3s;}
.rz-mini-events .cal-event:hover .cal-event-wrap:after{opacity:1;}
.rz-mini-events .cal-event .cal-event-date{color:#6F665F;font-size:14px;text-transform:uppercase}
.rz-mini-events .cal-event .cal-event-title{color:#202240;font-size:20px;font-family:"Fjalla One",sans-serif!important;margin:5px 0 15px;position:relative}
.rz-mini-events .cal-event .cal-event-title:before{content:'';width:44px;height:2px;background:#FCB462;position:absolute;bottom:-7px;left:0}
.rz-mini-events .cal-event .cal-event-time{color:#202240;font-size:14px;text-transform:uppercase;position:relative;z-index:9;padding:0 0 0 20px}
.rz-mini-events .cal-event .cal-event-time:before{content:"\f017";color:#A46021;font-size:12px;position:absolute;top:0;left:0;font-family:"FontAwesome"}
.rz-mini-events .cal-event:before{content:'';width:0;height:0;border-bottom:105px solid #FCB462;border-right:160px solid transparent;opacity:0;position:absolute;bottom:10px;left:10px;z-index:-1;transition:opacity .3s}
.rz-mini-events .cal-event:hover:before{opacity:.18}
.rz-mini-events .cal-event:after{content:"Read More";display:block;color:#7A243C;font-size:14px;text-transform:uppercase;position:absolute;bottom:20px;right:20px;opacity:0;transition:opacity .3s;}
.rz-mini-events .cal-event:hover:after{opacity:1}
.btn-primary,.btn-secondary,.btn-custom{border-radius:0!important;text-transform:capitalize!important}
@media only screen and (max-width:992px) {
.hero-wrap .nav-controls{bottom:60px}
#caption_hero::before {border-bottom: 140px solid #202240; border-right: 270px solid transparent;}
#weathercol .vr,.homepage-quick-links .nav-controls{display:none!important}
#eventCol .rz-section-header-wrap{padding:65px 0 0}
#eventCol .rz-button-wrap{padding:15px 0 20px;justify-content:flex-start}
.rz-mini-events .mini-calendar{margin:0 0 20px}
.rz-mini-events .mini-events-list{margin:0}
#eventInner .rz-mini-events .rz-element{margin:0!important}
#eventInner .rz-row-block{padding:0 25px}
#cal-tabs{padding:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){left:20px;right:20px}
#fbox3 .rz-rte-element,#fbox3 .rz-element-wrapper .rz-module-header{width:100%}
}

#post p a {font-weight:400 !important; color:#000 !important;}
#post p a:hover {font-weight:700 !important; color:#2F3B68 !important; text-decoration-color:#A6BED7;}
.panel .label {color:transparent!important;background:#2F3B68 !important}
.admin,.form-group .btn,.panel .label{background: #2F3B68 !important;}
.btn.btn-custom a {color: #fff !important;}
.btn.btn-secondary a {color: #fff !important;}
.main-wrap form[name="notifyMeForm"] .panel .label {background:#7A243C!important;color:#fff!important;}
.main-wrap form[name="notifyMeForm"] input{margin-bottom:10px!important;}
.main-wrap form[name="notifyMeForm"] .btn.btn-primary:hover{color:#fff!important;}
